@charset "utf-8";
/* CSS Document */

h1 {
  text-align: center;
  font-size: 1.5em;
  color: #e9527f;
  line-height: 1.5;
  font-weight: bold;
  padding: 1em 0;
}

.prs_intro{
  display: block;
  width: fit-content;
  padding: 0 1em;
  margin: 0 auto 1em;
}
.PRS_body p {margin: auto;
  line-height: 1.75;}
.PRS_box{padding:0 1em;}
.PRS_box h3{
  position: relative;
  background-color: #fff !important;
  text-align: left;
  margin: 2em 0 2em;
}

.PRS_box h3::before {
    position: absolute;
    top: 50%;
    z-index: 1;
    content: '';
    display: block;
    width: 100%;
    height: 1px;
    background: #ccc;
    background: -webkit-linear-gradient(-45deg, transparent, #ccc 10%, #ccc 90%, transparent);
    background: linear-gradient(-45deg, transparent, #ccc 10%, #ccc 90%, transparent);
  }

.PRS_box h3 span{    
  position: relative;
  z-index: 2;
  display: inline-block;
  margin: 0 4em;
  padding: 0 1em;
  color: #000;
  background-color: #fff;
  text-align: left;
  font-weight: bold;
}


.PRS_box dl{
  width: 44em;
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  align-items: center;
  gap: 1em;
  line-height: 2;
  margin: 0 auto 2em;
}

.PRS_box dl dt{
  width: 12em;
  font-weight: bold;
  text-align: right;
}

.PRS_box dl dd{width:calc(100% - 13em);}


p.PRS_txt{
  line-height: 1.5;
  padding-bottom: 1em;
}

.PRS_topimg{
  margin-bottom:0;
  text-align: center;
}


.PRS_box p{
  line-height:1.75em; 
  font-size: 1em;
}

.PRS_box>p{width: 100%;
}

.PRS_box img{
  width:100%;
  height: auto;
}

.PRS_pr{
  display: flex;
  justify-content: center;
  align-items: center;
  margin: 0 auto 3em;
  gap: 5%;
  max-width: 680px;
}
.PRS_pr div{width: 15%;text-align: right;}
.PRS_pr p{width: 76%; font-size: 0.875em;}
.PRS_pr span{display: block;}
.PRS_pr a{color: #eb527f;}
.PRS_bodyfoot{margin-top: 2em;}

@media screen and (max-width:800px){
  h1{font-size: 1.125em;}
  .tss_presswrap{margin-bottom:100px;}
  .PRS_box p{
    line-height: 1.5;
  }
  .PRS_box{flex-wrap: wrap;margin-bottom: 0; gap: 0.5em;}
  .PRS_box div,.PRS_box p{width: 100%;padding-top: 0.5em;}
  .PRS_box>p{margin-bottom: -0.5em;}
  .PRS_box div.PRS_boxtxt{width: 100%;order: 2;}
  .PRS_box div.PRS_boxtxt p.PRS_ft_bld{text-align: center;}

}
@media screen and (max-width:640px){
  h1 span{display: inline-block;}
  .PRS_box dl {display: block;}
  .PRS_box dl dt,.PRS_box dl dd{width: auto;text-align: left;}
  .PRS_box dl dd{margin-bottom: 1em;}
  .PRS_box dl dd span{display: inline-block;}
  
}


